Subject: Re: bug#70871: [PATCH] Show avatars from Libravatar.

From: Arun Isaac <[email-masked]>
Date: Sat, 11 May 2024 17:53:25 +0100

Hi Felix,

Libravatar for mumi is a cool idea. I am happy to merge this patch with
the suggested changes.

There seems to be one more place (a total of three places) in
mumi/web/view/html.scm where there is an avatar. Search for
"string-upcase" in the code. Could you change that to Libravatar as
well? And, while you are at it, would you mind deduplicating these three
avatars into a single function or similar?

Also, we now need to check for guile-avatar in configure.ac.

BTW, what is patchwise.org? Did I miss some conversation about it? I was
under the impression that we should be sending to
[email-masked]. Thank you for the clarification!

Regards,
Arun